@font-face {
	font-family: "rt1";
	src: url("fonts/retro-1.eot");
	src: url("fonts/retro-1.eot#iefix") format("embedded-opentype"),
	url("fonts/retro-1.woff") format("woff"),
	url("fonts/retro-1.ttf") format("truetype"),
	url("fonts/retro-1.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="rt1-"]:before, [class*=" rt1-"]:before,
[class^="rt1-"]:after, [class*=" rt1-"]:after {   
	font-family: rt1;
	font-style: normal;
}.rt1-admit1:before {
	content: "\e000";
}
.rt1-admit:before {
	content: "\e001";
}
.rt1-alarm15:before {
	content: "\e002";
}
.rt1-alarm16:before {
	content: "\e003";
}
.rt1-amplifier2:before {
	content: "\e004";
}
.rt1-antique2:before {
	content: "\e005";
}
.rt1-antique:before {
	content: "\e006";
}
.rt1-art:before {
	content: "\e007";
}
.rt1-badminton1:before {
	content: "\e008";
}
.rt1-bicycle7:before {
	content: "\e009";
}
.rt1-binoculars5:before {
	content: "\e00a";
}
.rt1-blank17:before {
	content: "\e00b";
}
.rt1-brief:before {
	content: "\e00c";
}
.rt1-cabinet3:before {
	content: "\e00d";
}
.rt1-camera35:before {
	content: "\e00e";
}
.rt1-candy8:before {
	content: "\e00f";
}
.rt1-car56:before {
	content: "\e010";
}
.rt1-car57:before {
	content: "\e011";
}
.rt1-cassette6:before {
	content: "\e012";
}
.rt1-cigarette2:before {
	content: "\e013";
}
.rt1-cinema11:before {
	content: "\e014";
}
.rt1-classic6:before {
	content: "\e015";
}
.rt1-closed30:before {
	content: "\e016";
}
.rt1-closed31:before {
	content: "\e017";
}
.rt1-closed33:before {
	content: "\e018";
}
.rt1-clothes10:before {
	content: "\e019";
}
.rt1-clover1:before {
	content: "\e01a";
}
.rt1-computer39:before {
	content: "\e01b";
}
.rt1-computer40:before {
	content: "\e01c";
}
.rt1-cupcake4:before {
	content: "\e01d";
}
.rt1-diamond16:before {
	content: "\e01e";
}
.rt1-double21:before {
	content: "\e01f";
}
.rt1-eight2:before {
	content: "\e020";
}
.rt1-electric10:before {
	content: "\e021";
}
.rt1-film19:before {
	content: "\e022";
}
.rt1-floppy8:before {
	content: "\e023";
}
.rt1-game15:before {
	content: "\e024";
}
.rt1-gaming3:before {
	content: "\e025";
}
.rt1-gas8:before {
	content: "\e026";
}
.rt1-girly:before {
	content: "\e027";
}
.rt1-globe13:before {
	content: "\e028";
}
.rt1-glove2:before {
	content: "\e029";
}
.rt1-heart61:before {
	content: "\e02a";
}
.rt1-horse7:before {
	content: "\e02b";
}
.rt1-hourglass7:before {
	content: "\e02c";
}
.rt1-huge1:before {
	content: "\e02d";
}
.rt1-instagram:before {
	content: "\e02e";
}
.rt1-ipod4:before {
	content: "\e02f";
}
.rt1-key30:before {
	content: "\e030";
}
.rt1-ladder2:before {
	content: "\e031";
}
.rt1-luxury3:before {
	content: "\e032";
}
.rt1-magic5:before {
	content: "\e033";
}
.rt1-magnifying25:before {
	content: "\e034";
}
.rt1-microphone21:before {
	content: "\e035";
}
.rt1-modified1:before {
	content: "\e036";
}
.rt1-mouse17:before {
	content: "\e037";
}
.rt1-music54:before {
	content: "\e038";
}
.rt1-mustache:before {
	content: "\e039";
}
.rt1-old20:before {
	content: "\e03a";
}
.rt1-old22:before {
	content: "\e03b";
}
.rt1-old26:before {
	content: "\e03c";
}
.rt1-pacman:before {
	content: "\e03d";
}
.rt1-paper40:before {
	content: "\e03e";
}
.rt1-passenger:before {
	content: "\e03f";
}
.rt1-picture8:before {
	content: "\e040";
}
.rt1-piggy5:before {
	content: "\e041";
}
.rt1-playstation1:before {
	content: "\e042";
}
.rt1-pointing:before {
	content: "\e043";
}
.rt1-pokemon:before {
	content: "\e044";
}
.rt1-polaroid2:before {
	content: "\e045";
}
.rt1-puzzle11:before {
	content: "\e046";
}
.rt1-radio15:before {
	content: "\e047";
}
.rt1-reading1:before {
	content: "\e048";
}
.rt1-retro3:before {
	content: "\e049";
}
.rt1-retro5:before {
	content: "\e04a";
}
.rt1-retro:before {
	content: "\e04b";
}
.rt1-ribbon10:before {
	content: "\e04c";
}
.rt1-room1:before {
	content: "\e04d";
}
.rt1-round26:before {
	content: "\e04e";
}
.rt1-shiny:before {
	content: "\e04f";
}
.rt1-sofa3:before {
	content: "\e050";
}
.rt1-spade:before {
	content: "\e051";
}
.rt1-spaghetti:before {
	content: "\e052";
}
.rt1-sports18:before {
	content: "\e053";
}
.rt1-square45:before {
	content: "\e054";
}
.rt1-submarine:before {
	content: "\e055";
}
.rt1-swiss:before {
	content: "\e056";
}
.rt1-television4:before {
	content: "\e057";
}
.rt1-thick9:before {
	content: "\e058";
}
.rt1-typewriter:before {
	content: "\e059";
}
.rt1-umbrella11:before {
	content: "\e05a";
}
.rt1-vhs2:before {
	content: "\e05b";
}
.rt1-video61:before {
	content: "\e05c";
}
.rt1-video62:before {
	content: "\e05d";
}
.rt1-video63:before {
	content: "\e05e";
}
.rt1-video64:before {
	content: "\e05f";
}
.rt1-vintage17:before {
	content: "\e060";
}
.rt1-vintage18:before {
	content: "\e061";
}
.rt1-vintage23:before {
	content: "\e062";
}
.rt1-windmill1:before {
	content: "\e063";
}
